dev_unicast_unsync
Prev | Driver Support | Next

## Name

dev_unicast_unsync — Remove synchronized addresses from the destination device

## Synopsis

`void dev_unicast_unsync (` | struct net_device * | to,
| struct net_device * | from`)`;

## Arguments

`to`

  destination device

`from`

  source device

## Description

Remove all addresses that were added to the destination device by `dev_unicast_sync`. This function is intended to be called from the dev->stop function of layered software devices.

Prev | Up | Next
dev_unicast_sync | Home | register_netdevice